# CMake generated Testfile for 
# Source directory: G:/mysql-5.5.3-m3-winbuild/mysql-community-nt-5.5.3-m3-build/mysql-test/lib/My/SafeProcess
# Build directory: G:/mysql-5.5.3-m3-winbuild/mysql-community-nt-5.5.3-m3-build/mysql-test/lib/My/SafeProcess
# 
# This file replicates the SUBDIRS() and ADD_TEST() commands from the source
# tree CMakeLists.txt file, skipping any SUBDIRS() or ADD_TEST() commands
# that are excluded by CMake control structures, i.e. IF() commands.
